Subject: Ticket Assigned - assemble
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 13 Jan 2023 07:48:39 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  assemble Neet$??                    Hello           12:58 PM, 29th Dec                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            12:58 PM, 29th Dec                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:58 PM, 29th Dec                     Neet$??                    1           12:58 PM, 29th Dec                   Babyshop UAE WhatsApp bot                    Hello Neet$?? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:58 PM, 29th Dec                     Neet$??                    1           12:59 PM, 29th Dec                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           12:59 PM, 29th Dec                     Neet$??                    9403617170           12:59 PM, 29th Dec                   Babyshop UAE WhatsApp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            12:59 PM, 29th Dec                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:59 PM, 29th Dec                     Neet$??                    2           01:00 PM, 29th Dec                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:00 PM, 29th Dec                     Neet$??                    1           01:00 PM, 29th Dec                   Babyshop UAE WhatsApp bot                   Please enter your email address           01:00 PM, 29th Dec                     Neet$??                    [email-masked]           01:00 PM, 29th Dec                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           01:00 PM, 29th Dec                   Md                   Hi Good morning Neethu, My name is Mohamed. Thank you for contacting us. I will be happy to help you!           01:01 PM, 29th Dec                     Neet$??                    I have received baby crib but it was not assembled the day it was delivered so pls send someone to assemble it today           01:02 PM, 29th Dec                     Neet$??                    U there??           01:03 PM, 29th Dec                   Md                   We see that you are contacting us regarding the order number 9403617170           01:07 PM, 29th Dec                     Neet$??                    Yes           01:07 PM, 29th Dec                   Md                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:12 PM, 29th Dec                   Md                   We request you to please allow us some time so we can work on this and do the needful.           01:12 PM, 29th Dec                   Md                   We will update you on your email [email-masked]           01:12 PM, 29th Dec                   Md                   Is there anything else I can assist you with ?           01:13 PM, 29th Dec                     Neet$??                    Ok, but pls send someone to assemble the crib on urgent basis           01:13 PM, 29th Dec                     Neet$??                    If possible pls send today itself           01:13 PM, 29th Dec                   Md                   We will escalate to the relevant team to send the team to assemble the item asap please allow us some time           01:16 PM, 29th Dec                   Md                   Is there anything else I can assist you with today?           01:16 PM, 29th Dec                     Neet$??                    Ok           01:16 PM, 29th Dec                     Neet$??                    Nothing           01:16 PM, 29th Dec                     Neet$??                    Thanks           01:16 PM, 29th Dec                   Md                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:18 PM, 29th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5520060